UPTIME(1)

NAME
uptime - show how long the system has been up

SYNOPSIS
uptime

DESCRIPTION

uptime prints the current time, the length of time the system has been up, and the average number of jobs in the run queue over the last 1, 5 and 15 minutes. It is, essentially, the first line of a w(1) command.

EXAMPLE
    example% uptime
    6:47am  up 6 days, 16:38,  1 users,  load average: 0.69, 0.28, 0.17
    example%

FILES
/vmunix
    system namelist

SEE ALSO
w(1)